/* @override http://beenverified.local/javascripts/pristine_js/fadeshow.css */

ul.fadeshow {
  display: block;
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  zoom: 1;
  
}
  ul.fadeshow li {
    padding: 0;
    margin: 0;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
	
}
    ul.fadeshow li.active {
      display: block; 
      background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";  IE8    
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);    IE6 & 7       
	zoom: 1;
      }
